//
// From SwiftUI by Example by Paul Hudson (@twostraws)
// https://www.hackingwithswift.com/quick-start/swiftui
// License: https://www.hackingwithswift.com/license
//

import SwiftUI

struct ContentView: View {
    var body: some View {
        ZStack {
            Circle()
                .fill(.orange)
    
            Circle()
                .strokeBorder(.red, lineWidth: 20)
        }
        .frame(width: 150, height: 150)
    }
}

#Preview {
    ContentView()
}
